/*
Theme Name: Citizen Truth MagPlus
Theme URI: https://www.citizentruth.org
Description: Citizen Truth customizations of MagPlus theme.
Author: Cylosoft, Inc.
Author URI: https://www.cylosoft.com
Template: magplus
Version: 5.3
*/

p.akismet_comment_form_privacy_notice {
    margin-top: 10px;
}

.tt-header .main-nav>ul>li.active>a, .tt-header .main-nav>ul>li:hover>a {
    color: #89000a;
}
.tt-s-popup-btn:hover {
    color: #89000a;
}

@media (min-width:992px) {   
    .tt-header .main-nav>ul>li:not(.mega)>ul>li>ul>li>a:hover {
        background: #89000a;
    }
    .tt-mega-list a:hover, .mega.type-2 ul.tt-mega-wrapper li>ul a:hover {
        background: #89000a;
    }
    .tt-header.color-2 .top-menu a:hover {
        color: #89000a;
    }
    .tt-header.color-2 .top-social a:hover {
        color: #89000a;
    } 
}

.funderdog-donate-modal-001, .funderdog-donate-modal-001:visited {
    background: #8e1801; 
    color: #ffffff;
    text-decoration: none;
    padding: 10px 20px; 
    margin-top: 10px; 
    font-size: 16px;   
}

.funderdog-donate-modal-001:hover,.funderdog-donate-modal-001:focus {
    background: #cc0000;
}

.style6 .tt-title-text, .sidebar-heading-style6 .tt-title-text {
    background: #89000a;
}

.tt-breaking-news-title {
    background: #89000a;
    background: -moz-linear-gradient(top, #ff0000 0%, #89000a 100%);
    background: -webkit-linear-gradient(top, #ff0000 0%,#89000a 100%);
    background: linear-gradient(to bottom, #ff0000 0%,#89000a 100%);
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern:visited {
    border-radius: 0;
    color: #fff;
    border-color: #89000a;
    background: #89000a;
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern:hover,.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern:focus {
    background: #cc0000;
    border-color: #cc0000;
}

figcaption, .tt-figcaption, .wp-caption-text {
    color: #777777;
    display: block;
    font-size: 11px!important;
    line-height: 11px!important;
    margin: 5px;
    padding: 0;
    text-align: right;
}

.wp-caption img {
    margin-bottom: 0!important;
}

.wp-caption.featured figcaption {
    display: none;
}

.aligncenter {
    margin: 30px auto!important;
}
#mc_embed_signup h2{
	font-size: 22px!important;
	line-height:29px!important;
}
#mce-EMAIL{
	width:360px!important;
}


